Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 14:49:07 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I have a request , if you can send my order confirmation to my address at [email-masked]. Apparently I didn’t receive any order confirmation in my cloud inbox assuming the memory is full  and also if there is a way I can change my email address to the gmail one . I tried to that , but that email field is locked in your account update section. 
Thanks 
My order number is 9646760013. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332548